<?xml version="1.0"?>
<Tutorial>

	<Hint Gertruda="true" SmallWindow="true" Tip="true">
		<Position Value="0;0;1400" />
		<PositionQuest Value="0;0;1401" />
		<Text Value="%L8_Dialog_4_1_QuestMagician%" />
		<CharacterLeft Value="QuestMagician" />
	</Hint>

</Tutorial>
